package voice_broadcast_statistics

import "hongze/hongze_yb/global"

// AddBroadcastStatistics 新增记录
func (voiceBroadcastStatistics *VoiceBroadcastStatistics) AddBroadcastStatistics() (err error) {
	err = global.DEFAULT_MYSQL.Create(voiceBroadcastStatistics).Error
	return
}